User:Kuhlau/common.css: Difference between revisions

Kuhlau (talk | contribs)
Created page with "body.skin-fandomdesktop, body.skin-fandommobile, button, input, textarea, body.rubik { font-family: rubik,helvetica,arial,sans-serif !important; }"
 
Kuhlau (talk | contribs)
Undid revision 8906 by Kuhlau (talk)
Tags: Replaced Undo
 
(3 intermediate revisions by the same user not shown)
Line 1: Line 1:
body.skin-fandomdesktop, body.skin-fandommobile, button, input, textarea, body.rubik {
:root, button, input, textarea, body.rubik {
     font-family: rubik,helvetica,arial,sans-serif !important;
     font-family: rubik,helvetica,arial,sans-serif !important;
}
}